.projects-header{
	background-image: url('../img/projects-header-background.png');
	background-size: cover;
}

.projects-top-row{
	width: 100%;
	background-repeat: no-repeat;
	background-position: top right;
	background-image: url('../img/projects-top-background.png');
	padding-top: 260px;
	padding-bottom: 300px;
}

.project-one-item{
	width: 100%;
	padding-top: 140px;
	background-position: center;
	background-repeat: no-repeat;
}

.project-one-1{
	background-image: url('../img/project-one-1-background.png');
}

.project-one-2{
	background-image: url('../img/project-one-2-background.png');
}

.project-carousel-indicators .active{
	background-color: #F8DD73!important;
}

.project-one-1-info{
	margin-top: 200px;
	text-decoration: underline;
	margin-bottom: 400px;
}

.project-two-row{
	width: 100%;
	padding-top: 240px;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url('../img/project-two-background.png');
}
